2007-izutsu-evidentiality-japanese-ainu:
  type: article
  title: "Evidentiality in Japanese and Ainu"
  author:
    - "井筒 勝信"
  date: 2007
  parent:
    type: periodical
    title: "北海道教育大学紀要. 人文科学・社会科学編"
  url: "https://cir.nii.ac.jp/crid/1390576302826697984"
  language: "ain"
